Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "fgp", "fgp.vcproj", "{90722286-28B9-4BC1-84CC-41BEF63A9FA4}"
	ProjectSection(ProjectDependencies) = postProject
		{F712C434-7807-466C-9CC7-F5A78DE5BE4E} = {F712C434-7807-466C-9CC7-F5A78DE5BE4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "engine", "..\..\engine\engine.vcproj", "{F712C434-7807-466C-9CC7-F5A78DE5BE4E}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{90722286-28B9-4BC1-84CC-41BEF63A9FA4}.Debug.ActiveCfg = Debug|Win32
		{90722286-28B9-4BC1-84CC-41BEF63A9FA4}.Debug.Build.0 = Debug|Win32
		{90722286-28B9-4BC1-84CC-41BEF63A9FA4}.Release.ActiveCfg = Release|Win32
		{90722286-28B9-4BC1-84CC-41BEF63A9FA4}.Release.Build.0 = Release|Win32
		{F712C434-7807-466C-9CC7-F5A78DE5BE4E}.Debug.ActiveCfg = Debug|Win32
		{F712C434-7807-466C-9CC7-F5A78DE5BE4E}.Debug.Build.0 = Debug|Win32
		{F712C434-7807-466C-9CC7-F5A78DE5BE4E}.Release.ActiveCfg = Release|Win32
		{F712C434-7807-466C-9CC7-F5A78DE5BE4E}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
